/*
This program performs the proxy tests. 

First, the proxies are exported from Stata in Matlab.

Then, the proxy tests are performed in Matlab
*/

global dopath "./"



*** MAIN (minti15) SAMPLE ***
*export proxies
do ${dopath}/proxytests_exportproxies_minti15.do

*perform tests
shell /apps/matlab/R2016a/bin/matlab -nosplash -nodisplay -nodesktop -r "try; run('proxytests_tests_minti15.m'); catch ME; disp(ME); end; quit" > proxytests_tests_minti15.log



