

function [R2_ols,R2_ife,R2_cce,R2_cce2,R2_ols_alt,R2_ife_alt,R2_cce_alt,R2_cce2_alt] = rsquared(Y,X,Ydoti,Yres,betaOLSp,betaIFE,betaCCEp,betaCCEp2step4,Fife,Life,Fcce,Lcce,Fcce2,Lcce2);

[T,N,k]=size(X);


Ybar_i=nanmean(Y,1);
Xbar_i=zeros(k,N);
for j=1:k
Xbar_i(j,:)=nanmean(X(:,:,j),1);
end
alpha_hat_cce=Ybar_i'-Xbar_i'*betaCCEp;
alpha_hat_cce2=Ybar_i'-Xbar_i'*betaCCEp2step4;
alpha_hat_ife=Ybar_i'-Xbar_i'*betaIFE(:,1);
alpha_hat_ols=Ybar_i'-Xbar_i'*betaOLSp;

Yhat_ols=(Yres);
for j=1:k
Yhat_ols=Yhat_ols + X(:,:,j)*betaOLSp(j,1);
end

Yhat_cce=Fcce*Lcce' + (Yres);
for j=1:k
Yhat_cce=Yhat_cce + X(:,:,j)*betaCCEp(j,1);
end

Yhat_cce2=Fcce2*Lcce2' + (Yres);
for j=1:k
Yhat_cce2=Yhat_cce2 + X(:,:,j)*betaCCEp2step4(j,1);
end

Yhat_ife=Fife*Life' + (Yres);
for j=1:k
Yhat_ife=Yhat_ife + X(:,:,j)*betaIFE(j,1);
end

meanYhat_ols=nanmean(Yhat_ols,1);
meanYhat_cce=nanmean(Yhat_cce,1);
meanYhat_cce2=nanmean(Yhat_cce2,1);
meanYhat_ife=nanmean(Yhat_ife,1);

Yhat_ols_tilde=Yhat_ols-ones(T,1)*nanmean(Y,1);
Yhat_cce_tilde=Yhat_cce-ones(T,1)*nanmean(Y,1);
Yhat_cce2_tilde=Yhat_cce2-ones(T,1)*nanmean(Y,1);
Yhat_ife_tilde=Yhat_ife-ones(T,1)*nanmean(Y,1);

Yres_ols_tilde=Y-Yhat_ols;
Yres_cce_tilde=Y-Yhat_cce;
Yres_cce2_tilde=Y-Yhat_cce2;
Yres_ife_tilde=Y-Yhat_ife;

Yres_ols_tilde_sq=Yres_ols_tilde.^2;
Yres_cce_tilde_sq=Yres_cce_tilde.^2;
Yres_cce2_tilde_sq=Yres_cce2_tilde.^2;
Yres_ife_tilde_sq=Yres_ife_tilde.^2;

Yres_sq=Ydoti.^2;
Yhat_ols_tilde_sq=Yhat_ols_tilde.^2;
Yhat_cce_tilde_sq=Yhat_cce_tilde.^2;
Yhat_cce2_tilde_sq=Yhat_cce2_tilde.^2;
Yhat_ife_tilde_sq=Yhat_ife_tilde.^2;

R2_ols=1-(nansum(Yres_ols_tilde_sq(:)))/(nansum(Yres_sq(:)))
R2_cce=1-(nansum(Yres_cce_tilde_sq(:)))/(nansum(Yres_sq(:)))
R2_cce2=1-(nansum(Yres_cce2_tilde_sq(:)))/(nansum(Yres_sq(:)))
R2_ife=1-(nansum(Yres_ife_tilde_sq(:)))/(nansum(Yres_sq(:)))

R2_ols_alt=(nansum(Yhat_ols_tilde_sq(:)))/(nansum(Yres_sq(:)))
R2_cce_alt=(nansum(Yhat_cce_tilde_sq(:)))/(nansum(Yres_sq(:)))
R2_cce2_alt=(nansum(Yhat_cce2_tilde_sq(:)))/(nansum(Yres_sq(:)))
R2_ife_alt=(nansum(Yhat_ife_tilde_sq(:)))/(nansum(Yres_sq(:)))




